=== debian/changelog ===
python-handy-archives (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Sun, 08 Jan 2023 12:53:55 +0100

python-handy-archives (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1027482)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 31 Dec 2022 19:54:55 -0300
