=== debian/control ===
Source: python-handy-archives
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               pybuild-plugin-pyproject,
               flit
Standards-Version: 4.6.1
Homepage: https://github.com/domdfcoding/handy-archives
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-handy-archives
Vcs-Git: https://salsa.debian.org/python-team/packages/python-handy-archives.git

Package: python3-handy-archives
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Some handy archive helpers for Python
 Utilities that help control files:
  - Extract a member from the archive as a file object
  - Returns the content of the given file as bytes
  - Returns the content of the given file as a string
  - Put the bytes from filename into the archive under the name arcname
