=== debian/watch ===
version=4
https://github.com/domdfcoding/handy-archives/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
