=== debian/changelog ===
python-handy-archives (0.2.0-6) unstable; urgency=medium

  * Team upload.
  * Fix Zip64 end of central directory locator (Closes: #1123252)
  * Drop "Rules-Requires-Root: no": it is the default now
  * Rewrite d/watch in v5 format
  * Add debian/gbp.conf
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.3
  * Drop python3-setuptools build-dep: this build with "flit"

 -- Alexandre Detiste <tchet@debian.org>  Thu, 25 Dec 2025 01:10:30 +0100

python-handy-archives (0.2.0-5) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 17:58:18 +0200

python-handy-archives (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Skip check for mode in repr on Python 3.13 (closes: #1092547).
  * Run tests on all supported Python versions.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2025 00:17:05 +0000

python-handy-archives (0.2.0-3) unstable; urgency=medium

  * debian/rules: Skipping functions to fix build error (Closes: #1074709)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 19:40:26 -0300

python-handy-archives (0.2.0-2) unstable; urgency=medium

  * debian/control:
      - Added dependency for running tests
      - Added 'Testsuite: autopkgtest-pkg-pybuild'
  * debian/patches: Skipped function with error
  * debian/rules: enabled test execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 23:22:32 -0300

python-handy-archives (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * debian/control: - Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 05 Aug 2023 06:50:39 -0300
