=== debian/control ===
Source: python-handy-archives
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-coincidence,
 python3-coverage,
 python3-domdf-python-tools,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-datadir,
 python3-pytest-regressions,
 python3-pytest-timeout,
Standards-Version: 4.7.3
Homepage: https://github.com/domdfcoding/handy-archives
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-handy-archives
Vcs-Git: https://salsa.debian.org/python-team/packages/python-handy-archives.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-handy-archives
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Some handy archive helpers for Python
 Utilities that help control files:
  - Extract a member from the archive as a file object
  - Returns the content of the given file as bytes
  - Returns the content of the given file as a string
  - Put the bytes from filename into the archive under the name arcname
