=== debian/watch ===
Version: 5

Template: GitHub
Owner: domdfcoding
Project: handy-archives
